---

- name: "labocbz.prepare_host"
  scm: "git"
  src: "https://gitlab.com/cbz-d-velop/public-ansible/ansible-role-labocbz-prepare-host.git"

- name: "labocbz.import_certificate"
  scm: "git"
  src: "https://gitlab.com/cbz-d-velop/public-ansible/ansible-role-labocbz-import-certificate.git"
